/*
	Home Page Style
*/

body {
	font-family: 'Assistant', sans-serif;
	color: rgb(42, 45, 44);
}

div.my-class {
	position: relative;
}

section.gallery {
	display: block;
}

section.gallery div.testimonial {
	position: relative;
}

section.gallery div.testimonial h2 {
	position: absolute;
	top: 35px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	font-size: 2.7vw;
	line-height: 3vw;
	font-weight: 600;
	color: white;
	width: 100%;
	text-align: center;
}

section.gallery div.testimonial h2 strong {
	display: inline-block;
	font-weight: 700;
}

section.gallery div.testimonial img {
	display: block;
	width: 100%;
	height: auto;
}

.bx-controls.bx-has-controls-direction {
	position: absolute;
	top: 45%;
	left: 50%;
	z-index: 100000000000;
	width: 90%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.bx-controls-direction {
	width: 100%;
}

a.bx-prev {
	position: absolute;
	left: 0;
	font-size: 0;
}

a.bx-next {
	position: absolute;
	right: 0;
	font-size: 0;
}

a.bx-prev:before,
a.bx-next:before {
	content: '';
	position: absolute;
	background-image: url(/wp-content/themes/filizer2020/images/slide-arrow.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	width: 18px;
	height: 30px;
}

a.bx-prev:before {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

div.features {
	padding: 0em calc((100% - 750px)/ 2);
	background-image: url(/wp-content/themes/filizer2020/images/gray-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	height: calc(100vw * (422/1920));
	min-height: 422px;
	text-align: center;
	position: relative;
	margin-top: 50px;
}

div.features ul {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	position: relative;
	top: 45px;
}

div.features ul li a {
	display: block;
	padding-top: 230px;
	background-image: url(/wp-content/themes/filizer2020/images/circle.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	text-decoration: none;
	border-radius: 50%;
	width: 250px;
	height: 250px;
	color: rgba(0, 0, 0, 0.7);
	font-size: 28px;
	line-height: 26px;
	font-weight: 700;
	position: relative;
}

div.features ul li a img {
	width: 100%;
	transform: scale(1.4);
	top: -5px;
	position: relative;
}

div.features ul li a span.image {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) scale(1);
	transform: translate(-50%, -50%) scale(1);
	width: 130px;
	height: 130px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	transition: all 0.3s;
}

div.features ul li a:hover span.image {
	-webkit-transform: translate(-50%, -50%) scale(1.2);
	transform: translate(-50%, -50%) scale(1.2);
}

div.features_two {
	padding: 50px calc((100% - 1200px)/ 2);
}

div.features_two ul {
	position: relative;
	height: 500px;
	margin-bottom: 2.5%;
}

div.features_two ul:last-of-type {
	margin-bottom: 0;
}

div.features_two ul li {
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

div.features_two ul li.social {
	width: 45%;
	top: 0;
	left: 0;
}

div.features_two ul li.events {
	width: 25%;
	top: 0;
	left: calc(45% + 2.5%);
}

div.features_two ul li.international {
	width: 25%;
	top: 0;
	left: calc(72.5% + 2.5%);
}

div.features_two ul li.advertise {
	top: 0;
	left: 0;
	width: 21%;
}

div.features_two ul li.collabarate {
	top: 0;
	left: calc(21% + 3%);
	width: 21%;
}

div.features_two ul li.resident {
	bottom: 0;
	left: calc(21% + 3%);
	width: 21%;
}

div.features_two ul li.finance {
	bottom: 0;
	left: calc(42% + 5.5%);
	width: 25%;
}

div.features_two ul li.crises {
	bottom: 0;
	left: calc(72% + 3%);
	width: 25%;
}

div.features_two ul li.strategy {
	top: 0;
	left: calc(45% + 2.5%);
	width: 52.5%;
}

div.features_two ul li a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	z-index: 1;
	transition: all 0.3s;
}

div.features_two ul li a:before {
	content: '';
	position: absolute;
	top: -100%;
	left: 0;
	width: 100%;
	height: 50%;
	background-color: rgba(31, 33, 50, 0.8);
	transition: all 0.3s;
	z-index: 0;
}

div.features_two ul li a:after {
	content: '';
	position: absolute;
	bottom: -100%;
	left: 0;
	width: 100%;
	height: 50%;
	background-color: rgba(31, 33, 50, 0.8);
	transition: all 0.3s;
	z-index: -1;
}

div.features_two ul li a:hover:before {
	top: 0;
	transition: all 0.3s;
}

div.features_two ul li a:hover:after {
	bottom: 0;
	transition: all 0.3s;
}

div.features_two ul li a h3 {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: white;
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	width: 55%;
}

body.en div.features_two ul li a h3 {
	width: 70%;
	font-size: 26px;
}

section.about {
	padding: 50px calc((100% - 1200px)/ 2);
	background-image: url(/wp-content/themes/filizer2020/images/about.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-color: #eff1ef;
	min-height: calc(100vw * (440/1920));
	color: white;
}

section.testimonials h2,
section.extentions h2,
section.logos h2,
section.about h2 {
	text-align: center;
	font-size: 45px;
}

section.testimonials h2,
section.extentions h2,
section.logos h2 {
	color: rgba(0, 0, 0, 0.7);
}

section.testimonials h2 strong,
section.extentions h2 strong,
section.logos h2 strong,
section.about h2 strong {
	font-weight: 700;
}

section.about article {
	width: 50%;
	margin-right: auto;
	font-size: 20px;
	line-height: 30px;
	margin-top: 1.5em;
	position: relative;
}

body.en section.about article {
	text-align: left;
}

section.about article a {
	display: block;
	background-image: url("/wp-content/themes/filizer2020/images/arrow.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	width: 38px;
	height: 38px;
}

body.en section.about article a {
	margin-left: auto;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

section.extentions,
section.logos {
	padding: 50px calc((100% - 1000px)/ 2);
	text-align: center;
	background-color: #eff1ef;
}

section.extentions {
	padding: 50px calc((100% - 1200px)/ 2);
	background-color: white;
}

section.logos ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	margin-top: 5%;
	position: relative;
}

section.logos ul li {
	width: 23%;
	margin-bottom: 4%;
}

section.logos ul li img {
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
}

section.logos a {
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/wp-content/themes/filizer2020/images/arrow.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	width: 38px;
	height: 38px;
}

body.en section.logos a {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

div.wrap {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-top: 50px;
}

.flip-card {
	background-color: transparent;
	width: 547px;
	height: 474px;
	perspective: 1000px; /* Remove this if you don't want the 3D effect */
	cursor: pointer;
}

/* This container is needed to position the front and back side */
.flip-card-inner {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	transition: transform 0.8s;
	transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
	transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden; /* Safari */
	backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
	background-color: #bbb;
	color: black;
}

.flip-card-front h3 {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: white;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	width: 55%;
}

/* Style the back side */
.flip-card-back {
	background-color: #1e2138;
	color: white;
	transform: rotateY(180deg);
}

.flip-card-back div {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-ransform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 80%;
	font-size: 22px;
	font-weight: 400;
	text-transform: lowercase;
}

.flip-card-back div a {
	color: rgb(60, 149, 220);
}

section.testimonials {
	margin-top: 0px;
	padding: 50px calc((100% - 1200px)/ 2);
	padding-top: 100px;
	background-image: url(/wp-content/themes/filizer2020/images/Recommend.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	height: calc(100vw * (472/1920));
	min-height: 472px;
	background-color: #1e2138;
	position: relative;
}

body.en section.testimonials {
	min-height: 550px;
}

section.testimonials:before {
	position: absolute;
	content: '';
	background-image: url(/wp-content/themes/filizer2020/images/Hand.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	width: 298px;
	height: 415px;
	top: -80px;
	right: 0;
	transform: rotate(-45deg);
	z-index: 0;
}

section.testimonials div.testi {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	position: relative;
}

section.testimonials div.wrapper article > p {
	font-size: 18px;
	line-height: 25px;
	font-style: italic;
	color: rgba(0, 0, 0, 0.7);
	text-align: center;
}

section.testimonials div.wrapper article div.name {
	text-align: center;
	margin-top: 2em;
}

section.testimonials div.wrapper article div.name img {
	width: 50px;
}

section.testimonials div.wrapper article div.name h3 {
	font-size: 18px;
	font-weight: 600;
}

section.testimonials div.testi .bx-controls.bx-has-controls-direction {
	position: absolute;
	top: 45%;
	left: 50%;
	z-index: 100000000000;
	width: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.bx-controls-direction {
	width: 100%;
}

section.testimonials div.testi a.bx-prev {
	position: absolute;
	left: -50px;
	font-size: 0;
}

section.testimonials div.testi a.bx-next {
	position: absolute;
	right: -100px;
	font-size: 0;
}

section.testimonials div.testi a.bx-prev:before,
section.testimonials div.testi a.bx-next:before {
	content: '';
	position: absolute;
	background-image: url(/wp-content/themes/filizer2020/images/arrow.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	width: 38px;
	height: 38px;
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

section.testimonials div.testi a.bx-prev:before {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}